CVE-2008-0293

2008-01-16T17:00:00
ID CVE-2008-0293
Type cve
Reporter NVD
Modified 2017-08-07T21:29:27

Description

Unspecified vulnerability in cron.php in FreeSeat before 1.1.5d, when format.php has certain modifications, allows remote attackers to bypass authentication and gain privileges via unspecified vectors related to the show_foot function.